import {
	WeaTools
} from 'ecCom';

export const getFormElements = (params) => {
	return WeaTools.callApi('/api/hrm/location/getLocationForm', 'GET', params);
}

export const save = (params) => {
	return WeaTools.callApi('/api/hrm/location/edit', 'POST', params);
}

export const getCountryDetail = (params) => {
	return WeaTools.callApi('/api/hrm/location/getCountryDetail', 'GET', params);
}